<?php
define('PROTECTOR', 1);
include('files/path.php');
include($path.'files/db.php');
include($path.'files/auth.php');
include($path.'files/func.php');
$textl='Тайник';
include($path.'files/core.php');
include($path.'files/head.php');
include($path.'files/zag.php');
$cenakey=100;
if(isset($_GET['buyKey'])){
// Цена за ключи
if($udata['almaz']<$cenakey){
$_SESSION['err']="Не достаточно золота!";
header('Location: sunduki.php?');
exit();
}
mysql_query("UPDATE `users` SET `key`='".($udata['key']+1)."',`almaz`='".($udata['almaz']-$cenakey)."' WHERE `id`='$udata[id]'");
header('Location: sunduki.php?');
}

echo'<div class="main"><div class="block_zero center"><span style="color: #9bc;">Ищи сокровища в сундуках!</span></div><div class="mini-line"></div></div>';

if(isset($_SESSION['li'])){
echo'<div class="block_zero center">'.$_SESSION['li'].'</div><div class="mini-line"></div>';
$_SESSION['li']=NULL;
}

if(isset($_GET['open'])){
// 1 сундук
if($_GET['open']==1){
if($udata['key']<1){
$_SESSION['err']="Купите ключи!";
header('Location: sunduki.php?');
exit();
}
$nominal=rand(1,9);
if($nominal==1){
//Сколько выпадет золота
$sum=100;
$img="image/icon/almaz.png";
$name="золото";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s1`='1', `almaz`='".($udata['almaz']+$sum)."' WHERE `id`='$udata[id]'");
}
if($nominal==2){
//Сколько выпадет serebra
$sum=1000;
$img="image/icon/money.png";
$name="серебро";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s1`='1', `money`='".($udata['money']+$sum)."' WHERE `id`='$udata[id]'");
}
if($nominal==3){
//Сколько выпадет nefrit
$sum=5;
$img="image/resurs/nefrit.png";
$name="нефрит";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s1`='1' WHERE `id`='$udata[id]'");
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'nefrit'");
}
if($nominal==4){
//Сколько выпадет obsidian
$sum=5;
$img="image/resurs/obsidian.png";
$name="обсидиан";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s1`='1' WHERE `id`='$udata[id]'");
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'obsidian'");
}
if($nominal==5){
//Сколько выпадет oniks
$sum=5;
$img="image/resurs/serebro.png";
$name="оникс";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s1`='1' WHERE `id`='$udata[id]'");
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'serebro'");
}
if($nominal==6){
//Сколько выпадет jelezo
$sum=5;
$img="image/resurs/jelezo.png";
$name="железо";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s1`='1' WHERE `id`='$udata[id]'");
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'jelezo'");
}
if($nominal==7){
//Сколько выпадет kamen
$sum=5;
$img="image/resurs/kamen.png";
$name="камень";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s1`='1' WHERE `id`='$udata[id]'");
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'kamen'");
}
if($nominal==8){
//Сколько выпадет zakal
$sum=1;
$img="image/resurs/zak.png";
$name="Свиток закалки";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s1`='1' WHERE `id`='$udata[id]'");
$aaa=mysql_num_rows(mysql_query("SELECT * FROM `res` WHERE `usr` = '$log' AND `lat_name` = 'zakal'"));
if($aaa==0){
mysql_query("INSERT INTO `res` SET `usr`= '$log', `name` = 'Свиток закалки', `lat_name` = 'zakal', `tip` = 'artefact', `what` = 'res', `kol` = '$sum', `cena` = '100'");
}else{
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'zakal'");
}
}
if($nominal==9){
//Сколько выпадет remont
$sum=1;
$img="image/resurs/rem.png";
$name="Молоток ремонта";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s1`='1' WHERE `id`='$udata[id]'");
$aaa=mysql_num_rows(mysql_query("SELECT * FROM `res` WHERE `usr` = '$log' AND `lat_name` = 'remont'"));
if($aaa==0){
mysql_query("INSERT INTO `res` SET `usr`= '$log', `name` = 'Молоток ремонта', `lat_name` = 'remont', `tip` = 'artefact', `what` = 'res', `kol` = '$sum', `cena` = '100'");
}else{
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'remont'");
}
}

$_SESSION['li']="<h3 class='dgreen' style='font-weight:bold;'>Сундук открыт!</h3><div class='separ'></div><span style='color: #fc6;'>В сундуке Вы нашли:</span><br><img src='$img' width='12' height='12'/> $sum $name";
header('Location: sunduki.php?');
}
###2 sunduk
if($_GET['open']==2){
if($udata['key']<1){
$_SESSION['err']="Купите ключи!";
header('Location: sunduki.php?');
exit();
}
$nominal=rand(1,9);
if($nominal==1){
//Сколько выпадет золота
$sum=100;
$img="image/icon/almaz.png";
$name="золото";

mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s2`='1', `almaz`='".($udata['almaz']+$sum)."' WHERE `id`='$udata[id]'");
}
if($nominal==2){
//Сколько выпадет serebra
$sum=1000;
$img="image/icon/money.png";
$name="серебро";

mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s2`='1', `money`='".($udata['money']+$sum)."' WHERE `id`='$udata[id]'");
}
if($nominal==3){
//Сколько выпадет nefrit
$sum=5;
$img="image/resurs/nefrit.png";
$name="нефрит";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s2`='1' WHERE `id`='$udata[id]'");
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'nefrit'");
}
if($nominal==4){
//Сколько выпадет obsidian
$sum=5;
$img="image/resurs/obsidian.png";
$name="обсидиан";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s2`='1' WHERE `id`='$udata[id]'");
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'obsidian'");
}
if($nominal==5){
//Сколько выпадет oniks
$sum=5;
$img="image/resurs/serebro.png";
$name="оникс";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s2`='1' WHERE `id`='$udata[id]'");
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'serebro'");
}
if($nominal==6){
//Сколько выпадет jelezo
$sum=5;
$img="image/resurs/jelezo.png";
$name="железо";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s2`='1' WHERE `id`='$udata[id]'");
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'jelezo'");
}
if($nominal==7){
//Сколько выпадет kamen
$sum=5;
$img="image/resurs/kamen.png";
$name="камень";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s2`='1' WHERE `id`='$udata[id]'");
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'kamen'");
}
if($nominal==8){
//Сколько выпадет zakal
$sum=1;
$img="image/resurs/zak.png";
$name="Свиток закалки";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s2`='1' WHERE `id`='$udata[id]'");
$aaa=mysql_num_rows(mysql_query("SELECT * FROM `res` WHERE `usr` = '$log' AND `lat_name` = 'zakal'"));
if($aaa==0){
mysql_query("INSERT INTO `res` SET `usr`= '$log', `name` = 'Свиток закалки', `lat_name` = 'zakal', `tip` = 'artefact', `what` = 'res', `kol` = '$sum', `cena` = '100'");
}else{
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'zakal'");
}
}
if($nominal==9){
//Сколько выпадет remont
$sum=1;
$img="image/resurs/rem.png";
$name="Молоток ремонта";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s2`='1' WHERE `id`='$udata[id]'");
$aaa=mysql_num_rows(mysql_query("SELECT * FROM `res` WHERE `usr` = '$log' AND `lat_name` = 'remont'"));
if($aaa==0){
mysql_query("INSERT INTO `res` SET `usr`= '$log', `name` = 'Молоток ремонта', `lat_name` = 'remont', `tip` = 'artefact', `what` = 'res', `kol` = '$sum', `cena` = '100'");
}else{
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'remont'");
}
}

$_SESSION['li']="<h3 class='dgreen' style='font-weight:bold;'>Сундук открыт!</h3><div class='separ'></div><span style='color: #fc6;'>В сундуке Вы нашли:</span><br><img src='$img' width='12' height='12'/> $sum $name";
header('Location: sunduki.php?');
}
###3 sunduk
if($_GET['open']==3){
if($udata['key']<1){
$_SESSION['err']="Купите ключи!";
header('Location: sunduki.php?');
exit();
}
$nominal=rand(1,9);
if($nominal==1){
//Сколько выпадет золота
$sum=100;
$img="image/icon/almaz.png";
$name="золото";

mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s3`='1', `almaz`='".($udata['almaz']+$sum)."' WHERE `id`='$udata[id]'");
}
if($nominal==2){
//Сколько выпадет serebra
$sum=1000;
$img="image/icon/money.png";
$name="серебро";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s3`='1', `money`='".($udata['money']+$sum)."' WHERE `id`='$udata[id]'");
}
if($nominal==3){
//Сколько выпадет nefrit
$sum=5;
$img="image/resurs/nefrit.png";
$name="нефрит";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s3`='1' WHERE `id`='$udata[id]'");
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'nefrit'");
}
if($nominal==4){
//Сколько выпадет obsidian
$sum=5;
$img="image/resurs/obsidian.png";
$name="обсидиан";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s3`='1' WHERE `id`='$udata[id]'");
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'obsidian'");
}
if($nominal==5){
//Сколько выпадет oniks
$sum=5;
$img="image/resurs/serebro.png";
$name="оникс";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s3`='1' WHERE `id`='$udata[id]'");
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'serebro'");
}
if($nominal==6){
//Сколько выпадет jelezo
$sum=5;
$img="image/resurs/jelezo.png";
$name="железо";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s3`='1' WHERE `id`='$udata[id]'");
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'jelezo'");
}
if($nominal==7){
//Сколько выпадет kamen
$sum=5;
$img="image/resurs/kamen.png";
$name="камень";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s3`='1' WHERE `id`='$udata[id]'");
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'kamen'");
}
if($nominal==8){
//Сколько выпадет zakal
$sum=1;
$img="image/resurs/zak.png";
$name="Свиток закалки";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s3`='1' WHERE `id`='$udata[id]'");
$aaa=mysql_num_rows(mysql_query("SELECT * FROM `res` WHERE `usr` = '$log' AND `lat_name` = 'zakal'"));
if($aaa==0){
mysql_query("INSERT INTO `res` SET `usr`= '$log', `name` = 'Свиток закалки', `lat_name` = 'zakal', `tip` = 'artefact', `what` = 'res', `kol` = '$sum', `cena` = '100'");
}else{
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'zakal'");
}
}
if($nominal==9){
//Сколько выпадет remont
$sum=1;
$img="image/resurs/rem.png";
$name="Молоток ремонта";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s3`='1' WHERE `id`='$udata[id]'");
$aaa=mysql_num_rows(mysql_query("SELECT * FROM `res` WHERE `usr` = '$log' AND `lat_name` = 'remont'"));
if($aaa==0){
mysql_query("INSERT INTO `res` SET `usr`= '$log', `name` = 'Молоток ремонта', `lat_name` = 'remont', `tip` = 'artefact', `what` = 'res', `kol` = '$sum', `cena` = '100'");
}else{
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'remont'");
}
}

$_SESSION['li']="<h3 class='dgreen' style='font-weight:bold;'>Сундук открыт!</h3><div class='separ'></div><span style='color: #fc6;'>В сундуке Вы нашли:</span><br><img src='$img' width='12' height='12'/> $sum $name";
header('Location: sunduki.php?');
}
###4 sunduk
if($_GET['open']==4){
if($udata['key']<1){
$_SESSION['err']="Купите ключи!";
header('Location: sunduki.php?');
exit();
}
$nominal=rand(1,9);
if($nominal==1){
//Сколько выпадет золота
$sum=100;
$img="image/icon/almaz.png";
$name="золото";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s4`='1', `almaz`='".($udata['almaz']+$sum)."' WHERE `id`='$udata[id]'");
}
if($nominal==2){
//Сколько выпадет serebra
$sum=1000;
$img="image/icon/money.png";
$name="серебро";

mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s4`='1', `money`='".($udata['money']+$sum)."' WHERE `id`='$udata[id]'");
}
if($nominal==3){
//Сколько выпадет nefrit
$sum=5;
$img="image/resurs/nefrit.png";
$name="нефрит";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s4`='1' WHERE `id`='$udata[id]'");
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'nefrit'");
}
if($nominal==4){
//Сколько выпадет obsidian
$sum=5;
$img="image/resurs/obsidian.png";
$name="обсидиан";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s4`='1' WHERE `id`='$udata[id]'");
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'obsidian'");
}
if($nominal==5){
//Сколько выпадет oniks
$sum=5;
$img="image/resurs/serebro.png";
$name="оникс";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s4`='1' WHERE `id`='$udata[id]'");
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'serebro'");
}
if($nominal==6){
//Сколько выпадет jelezo
$sum=5;
$img="image/resurs/jelezo.png";
$name="железо";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s4`='1' WHERE `id`='$udata[id]'");
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'jelezo'");
}
if($nominal==7){
//Сколько выпадет kamen
$sum=5;
$img="image/resurs/kamen.png";
$name="камень";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s4`='1' WHERE `id`='$udata[id]'");
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'kamen'");
}
if($nominal==8){
//Сколько выпадет zakal
$sum=1;
$img="image/resurs/zak.png";
$name="Свиток закалки";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s4`='1' WHERE `id`='$udata[id]'");
$aaa=mysql_num_rows(mysql_query("SELECT * FROM `res` WHERE `usr` = '$log' AND `lat_name` = 'zakal'"));
if($aaa==0){
mysql_query("INSERT INTO `res` SET `usr`= '$log', `name` = 'Свиток закалки', `lat_name` = 'zakal', `tip` = 'artefact', `what` = 'res', `kol` = '$sum', `cena` = '100'");
}else{
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'zakal'");
}
}
if($nominal==9){
//Сколько выпадет remont
$sum=1;
$img="image/resurs/rem.png";
$name="Молоток ремонта";
mysql_query("UPDATE `users` SET `key`='".($udata['key']-1)."', `s4`='1' WHERE `id`='$udata[id]'");
$aaa=mysql_num_rows(mysql_query("SELECT * FROM `res` WHERE `usr` = '$log' AND `lat_name` = 'remont'"));
if($aaa==0){
mysql_query("INSERT INTO `res` SET `usr`= '$log', `name` = 'Молоток ремонта', `lat_name` = 'remont', `tip` = 'artefact', `what` = 'res', `kol` = '$sum', `cena` = '100'");
}else{
mysql_query("UPDATE `res` SET `kol` = `kol`+'$sum' WHERE `usr` = '$log' and `lat_name` = 'remont'");
}
}

$_SESSION['li']="<h3 class='dgreen' style='font-weight:bold;'>Сундук открыт!</h3><div class='separ'></div><span style='color: #fc6;'>В сундуке Вы нашли:</span><br><img src='$img' width='12' height='12'/> $sum $name";
header('Location: sunduki.php?');
}

if($_GET['open']=='all'){
if($udata['almaz']<400){
$_SESSION['err']="Не достаточно золота!";
header('Location: sunduki.php?');
exit();
}else{
mysql_query("UPDATE `users` SET `s1`='0', `s2`='0', `s3`='0', `s4`='0', `almaz`=`almaz`-'400' WHERE `id`='$udata[id]'");
mysql_query("UPDATE `set` SET `sunduki`='0', `sunduk`='1' WHERE `usr`='$log'");
$_SESSION['li']="<h3 class='dgreen' style='font-weight:bold;'>Сундуки обновлены!</h3>";
header('Location: sunduki.php?');
exit();
}
}

if($_GET['open']=='openall'){
mysql_query("UPDATE `users` SET `s1`='0', `s2`='0', `s3`='0', `s4`='0' WHERE `id`='$udata[id]'");
mysql_query("UPDATE `set` SET `sunduki`='0', `sunduk`='1' WHERE `usr`='$log'");
$_SESSION['li']="<h3 class='dgreen' style='font-weight:bold;'>Сундуки обновлены!</h3>";
header('Location: sunduki.php?');
exit();
}

}

$otkr=$udata['s1']+$udata['s2']+$udata['s3']+$udata['s4'];

echo "</div><div class='player'><center><img src='image/logo/stashroom.png'/><br/><br/>У Вас <img src='image/icon/key.png'/> $udata[key] ключей<br/>";
echo '<a class="btn" href="?buyKey"><span class="end"><span class="label">Купить за <img src="image/icon/almaz.png" alt="">';
echo "$cenakey";
echo '</span></span></a></center></div>';
echo "<div class='mini-line'></div>";



if($otkr<4){
echo "<div class='main'><div class='block_zero center'><span class='blue'>Выберите сундук</span><br><br>";
}else{
$start=mysql_fetch_array(mysql_query("SELECT `sunduki`, `sunduk` FROM `set` WHERE `usr`='$log'"));
if($otkr==4 && $start['sunduk']<2){
$over=time()+3600*24;
mysql_query("UPDATE `set` SET `sunduki` = '$over', `sunduk` = '2' WHERE `usr`='$log'");
}
$start=mysql_fetch_array(mysql_query("SELECT `sunduki`, `sunduk` FROM `set` WHERE `usr`='$log'"));
if($start['sunduk']==2){
$sund=$start['sunduki']-time();
}

if(time()>=$start['sunduki']){
header('Location: sunduki.php?open=openall');exit;
}

echo "<div class='main'><div class='block_zero center'>";
echo '<a class="btn" href="?open=all"><span class="end"><span class="label">Обновить за <img src="image/icon/almaz.png" alt=""> 400</span></span></a><br><span style="color: #999;">Сундуки обновятся через '.Sec2Time($sund).'</span><br>';
}


if($udata['s1']==1){
echo'<img src="image/sunduk/1.png" alt="[-o-]">';
}
elseif($udata['key']==0){
echo'<img src="image/sunduk/0.png" alt="[-o-]">';
}else{
echo '<a href="?open=1"><img src="image/sunduk/0.png" alt="[-o-]"></a>';
}

if($udata['s2']==1){
echo'<img src="image/sunduk/1.png" alt="[-o-]">';
}
elseif($udata['key']==0){
echo'<img src="image/sunduk/0.png" alt="[-o-]">';
}else{
echo '<a href="?open=2"><img src="image/sunduk/0.png" alt="[-o-]"></a>';
}

if($udata['s3']==1){
echo'<img src="image/sunduk/1.png" alt="[-o-]">';
}
elseif($udata['key']==0){
echo'<img src="image/sunduk/0.png" alt="[-o-]">';
}else{
echo '<a href="?open=3"><img src="image/sunduk/0.png" alt="[-o-]"></a>';
}

if($udata['s4']==1){
echo'<img src="image/sunduk/1.png" alt="[-o-]">';
}
elseif($udata['key']==0){
echo'<img src="image/sunduk/0.png" alt="[-o-]">';
}else{
echo '<a href="?open=4"><img src="image/sunduk/0.png" alt="[-o-]"></a>';
}



echo'<br>';


echo'<span class="grey">Открыто сундуков: '.$otkr.' из 4</center></div>';

echo '<div class="mini-line"></div><ul class="hint">
<li>Ключи выпадают при победе в Долине бессмертных</li>
<li>В сундуках можно получить золото, серебро, камни и артефакты.</li>';

echo '</ul></div>';

include($path.'files/down.php');
?>